/* 広告バナー */
.banner_footer{
	margin: 10px 0;
	padding: 0px;
	border: 1px solid #CCCCCC;
	width:100%;
/*	height:60px;*/
	background:#E9E9E9;
}
.banner_footer1{
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	width:100%;
}
.banner_footer_box {
	padding:10px 10px 6px 10px;
	margin:0px;
	height:auto;
}
.banner_footer2 {
	float:left;
	width:100px;
	margin: 0px;
	padding: 0px;
}
.banner_footer3 {
	margin-left:100px;
}
/*IE6バグ（imgが勝手に余白）*/
*html body .banner_footer3 {
	margin-left:20px;
	padding-bottom:5px;
	float:left;
}

.banner_footer3 img {
	margin:0px 6px 4px 0px;
	padding:0px;
}

.banner_c {
/*	width:840px;*/
	min-width:840px;
	float:left;
	text-align:left;
	margin:0px;
	padding:0px 0px 0px 10px;
}

.banner_c li {
	float:left;
	list-style-type: none;
	display:block;
	font-size:15px;
	width:160px;
	height:50px;
	margin:0px 4px 10px 0px;
	padding:0px;
}

.banner_d {
	width:840px;
	float:left;
	text-align:left;
	margin:0px;
	padding:0px 0px 0px 10px;
}

.banner_d li {
	float:left;
	list-style-type: none;
	display:block;
	font-size:15px;
	width:160px;
	height:50px;
	margin:0px 4px 10px 0px;
	padding:0px;
}

.banner_bosyu{
	clear:both;
	font-size:8pt;
	margin-left:1em;
	
}